Subject: IPR Disclosure: Juniper's Statement of IPR related to RFC 4762

From: IETF Secretariat <[email-masked]>
Date: Wed, 12 Feb 2014 09:11:43 -0800

Dear Marc Lasserre, Vach Kompella:

 An IPR disclosure that pertains to your RFC entitled "Virtual Private LAN
Service (VPLS) Using Label Distribution Protocol (LDP) Signaling" (RFC4762) was
submitted to the IETF Secretariat on 2014-02-11 and has been posted on the "IETF
Page of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/2317/). The title of the IPR disclosure is
"Juniper's Statement of IPR related to RFC 4762."");

The IETF Secretariat